

.page-footer {
    padding-top: 21px;
    color: #fff;
    background-color: #6e76ee;
    position: relative;
    top: 332px;
}
.row .col.s6 {
    width: 50%;
    margin-left: auto;
    left: 392px;
    right: auto;
    top: 72px;
}
.row {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 19px;
     width: 552px;
    position: relative;
    top: 49px;
}
.row .col.s6 {
    width: 50%;
    margin-left: auto;
   left: -6px;
    right: auto;
    top: -32px;
}
h2{
  position: absolute;
      left: 604px;
    top: 52px;

}
a{
  width: 80px;
}
